uuid: 5ee0cae0-3e55-472a-9c0a-72c88e320c18
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_titre_court
    - node.type.association
id: node.association.field_ass_titre_court
field_name: field_ass_titre_court
entity_type: node
bundle: association
label: 'Titre court'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
